Information on source package yui3

Available versions

ReleaseVersion
jessie3.5.1-1
sid3.5.1-1.1

Resolved issues

BugDescription
CVE-2013-6780Cross-site scripting (XSS) vulnerability in uploader.swf in the Upload ...
CVE-2012-5883Cross-site scripting (XSS) vulnerability in the Flash component infras ...
CVE-2012-5882Cross-site scripting (XSS) vulnerability in the Flash component infras ...
CVE-2012-5881Cross-site scripting (XSS) vulnerability in the Flash component infras ...

Search for package or bug name: Reporting problems